/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
/*LIVE-27Jan-2021- Redesign*/

#c_1_96581617203871 div#subject {
    transform: none !important;transform-origin: unset !important;
margin-bottom:0 !important;
    transition: none!important;position: absolute;
    bottom: 0;background: rgba(6,6,6,0.4);
    width: 100%;color: #fff;text-align: center;margin-top: 20px !important;
    left: 0;}
#c_1_59176914102542 .bx-wrapper .bx-viewport {
    border: none !important;
    left: 0px !important;
    background-image: none;
    box-shadow: none !important;
}

#c_1_59176914102542 div#ImageEvent {
    margin: 0px;
    height: 280px !important;
}

div#c_1_96581617203871 .LS_Container.ls-container.ls-borderlesslight{height:280px !important;}

#c_1_96581617203871 div#subject {transform: none !important;transform-origin: unset !important;
margin-bottom:0 !important;
transition: none!important;}

#c_1_96581617203871 .bullModContainer>div {
    margin-bottom: 0 !important;
}

#c_1_59176914102542 a.clearAfter {
    display: none;
}

.isLoggedIn #c_1_59176914102542 a.clearAfter {
    display: block;
}

#c_1_96581617203871 .ls-bottom-nav-wrapper {
    display: none;
}

#c_1_59176914102542 .bx-controls.bx-has-pager.bx-has-controls-direction {
    display: none;
}


.bullModContainer .ls-slide img#image1 {
    transform: none !important;
    transform-origin: 0 !important;
}


#mainContent .contentContainer.action_printSnippetpg_13 .pageTitle {
    display: none;
}

div#lowerFooter {
    border-top: 2px solid #fff;
}

div#lowerFooter td a {
   color:#fff;
}

#mainFooter #lowerFooter {
    background-color: #00305e;
    padding: 0px 124px;
}
@font-face {
    font-family: avenir;
    src: url(/nsw/knox/font/AvenirLTStd-Light.otf);		font-style:normal;	font-weight:normal;
}

body, td, td.cell, p{
font-family: avenir;
}

/*div#headerContainer {/* background-color: rgb(0, 59, 124) !important; */background: url(https://knox.ptly.com/nsw/knox/uploads/images/pattern-bg.jpg);height: 80px;background-size: 120px;background-position: top right;top: 0;padding-top: 0;}*/

div#imgDiv {
    width: 250px;
    margin-top: -32px;
}

#menuContainer {background-color: #003e7e  !important;}

#menuContainer .navbar-default,
#menuContainer .navbar-inverse {	background-image: none !important;	background-color: transparent !important;	border-color: transparent !important;	box-shadow: none !important;
}

div#headerContainer {background-color: #003e7e !important;height: 80px;/*text-align: left;*/padding: 15px;}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {	/* background-color:#08291d;*/
}


#menuContainer .navbar-default {		width: 61% !important;		margin-left: 27vw;		}	#menuContainer nav.navbar.navbar-default {		background-image: none;		background-color: unset;		border-color: transparent;		box-shadow: unset;	}

div#outerMenuContainer {
    bottom: 68px;
    position: relative;
}

#menuContainer ul.dropdown-menu {	/*background: url(https://knox.ptly.com/nsw/knox/uploads/images/pattern-bg.jpg);background-size: 120px;background-position: top right;*/
background-color:#003e7e;

}


#menuContainer .navbar-default .navbar-nav>li>a {	color: #fff;	/*font-size:15px;
 font-weight: bold;*/
}

#menuContainer .dropdown-menu>li>a {	color:#fff;	
/*font-weight: bold;font-size:15px;*/
}

#menuContainer .dropdown-menu>li>a:hover,
#menuContainer .dropdown-menu>li>a:focus {	color:rgb(0, 59, 124);background-color:#fff;	background-image:none;	/*font-size:XXX;*/
}

@media screen and (max-width: 1600px) {	#menuContainer .navbar-default {		width: 74% !important;		margin-left: 22vw;	}
}

@media screen and (max-width: 1200px) {
#imgDiv img {
    margin-left: 0px !important;
}	#menuContainer .navbar-default {		width: 85% !important;		margin-left: 15vw;	}
}

@media screen and (max-width: 1024px) {	div#headerContainer img {		width:110px !important;	}	.animated {		/*CSS transitions*/		-o-transition-property: none !important;		-moz-transition-property: none !important;		-ms-transition-property: none !important;		-webkit-transition-property: none !important;		transition-property: none !important;		/*CSS transforms*/		-o-transform: none !important;		-moz-transform: none !important;		-ms-transform: none !important;		-webkit-transform: none !important;		transform: none !important;		/*CSS animations*/		-webkit-animation: none !important;		-moz-animation: none !important;		-o-animation: none !important;		-ms-animation: none !important;		animation: none !important;	}	[data-aos] {		animation: none !important;		transform: none !important;	}	[data-aos-delay] {		transition-delay: 0 !important;	}	[data-aos:fade-down-right] {		animation: none !important;		transform: none !important;	}
}

@media screen and (max-width: 768px) {
div#outerMenuContainer {
    bottom: unset;
    position: unset;
}

#mainContent{margin-top:unset !important;}
#menuContainer .navbar-default {width:100% !important;
margin-left:0vw !important;}
div#imgDiv {
    text-align: center;
    width: 100%;
}
div#outerMenuContainer {
    border-top: 1px solid #fff;
}
#imgDiv img {
    position: relative !important;
}
div#headerContainer img {
    width: 80px !important;
}
p.footerTitle, .FooterLink, .FooterLink ul {
    padding: 0 !important;
}
#mainFooter #lowerFooter {padding:0px !important;}

div#headerContainer {height:unset !important;}
}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}